
	/* --------------------------------------------------------------

	   reset.css
	   * Resets default browser CSS.

	-------------------------------------------------------------- */

	html { 
		margin:0; 
		padding:0; 
		border:0; 
	}

	body, div, span, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, code,
	del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, dialog, figure, footer, header,
	hgroup, nav, section {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  font-weight: inherit;
	  font-style: inherit;
	  font-size: 100%;
	  font-family: inherit;
	  vertical-align: baseline;
	}

	/* This helps to make newer HTML5 elements behave like DIVs in older browers */ 
	article, aside, dialog, figure, footer, header,
	hgroup, nav, section {
	    display:block;
	}

	/* Line-height should always be unitless! */
	body {
	  line-height: 1.5;
	  background: white; 
	}

	/* Tables still need 'cellspacing="0"' in the markup. */
	table { 
		border-collapse: separate; 
		border-spacing: 0; 
	}
	/* float:none prevents the span-x classes from breaking table-cell display */
	caption, th, td { 
		text-align: left; 
		font-weight: normal; 
		float:none !important; 
	}
	table, th, td { 
		vertical-align: middle; 
	}

	/* Remove possible quote marks (") from <q>, <blockquote>. */
	blockquote:before, blockquote:after, q:before, q:after { content: ''; }
	blockquote, q { quotes: "" ""; }

	/* Remove annoying border on linked images. */
	a img { border: none; }

	/* Remember to define your own focus styles! */
	:focus { outline: 0; }





	/* General
	===============================================*/
	body {
		background-color: #87908c;
		color:#222220;
		font-family: Georgia, "Times New Roman", serif;
		font-style: normal;
		font-weight: normal;
		font-stretch: normal;
		font-size:1.2em;
		line-height:1.5em;
		margin:0;
		/* text-rendering: optimizeLegibility; */
		text-shadow:0 1px 0 rgba(255,255,255,0.3); 
		-webkit-text-size-adjust: none;
		}
	h3	{
		text-align: left;
		}
	h4	{
		}
	h5, h6, p, ol, ul {
		margin-bottom: 24px;
		}
	p + h3,
	p + h4 {
		margin-bottom: 0;
		}
	ol { list-style: decimal; }
	ul { list-style: disc; }

	.highlight {
		background-color: rgba(255,255,204,0.9);
		padding-top:0.2em;
		padding-bottom:0.2em;
		border-radius: 0.2em;
		}
	
	/* Links
	-----------------------------------------------*/
	a { 
		border-bottom:dotted 1px #5f5f5b; 
		text-decoration:none; 
		text-shadow:inherit;
		}
	a:link,
	a:visited {
		color:inherit;
		}
	a:hover {
		color:inherit;
		}
	a:active { 
/*		color: #fff; */
/*		background-color:#333333; */
/*		border-color:transparent !important;*/
/*		text-shadow:none !important; */
/*		border-radius: 0.1em;*/
		}
	
	
	/* Custom
	------------------------------*/
	
	html {
		overflow-y:scroll;
	}
	
	.clear {clear:both}
	
	ul { 
		list-style-type:none; 
		margin:0; 
		padding:0; 
		}
	li { padding:0 }
	ul li span,
	ol li span {
		display:inline;
		}
	strong {
		font-weight: bold;
		}
	
	.c_head {
		background-color:#bab8b4;
		/*background: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, #a9a7a3),
			color-stop(0.5, #bab8b4),
			color-stop(1, #bab8b4)
		);
		background: -moz-linear-gradient(
			center bottom,
			#a9a7a3 0%,
			#bab8b4 50%,
			#bab8b4 100%
		);*/
		border-top:solid 1px transparent;
		border-bottom:solid 1px rgba(255,255,255,0.8);
		margin:0;
		padding:0.3em 1em;
		position:relative;
		z-index:1000;
		box-shadow: 0 1px 0px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 1px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0 1px 0px rgba(0,0,0,0.1);
		}
	.c_head .c_head_content {
		margin:0 auto;
		position:relative;
		text-overflow:ellipsis;
		white-space: nowrap;
		}
	.c_head.selektor {
		background: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(225, 225, 174)),
			color-stop(0.5, rgb(255, 255, 204)),
			color-stop(1, rgb(255, 255, 204))
		);
		color:#555;
		}
	
	
	.c_head .c_mtv_logo {
		position:absolute;
		top:-0.1em;
		right:-0.1em;
		}
		.c_head .c_mtv_logo a {
			border:0;
			background:none;
			}
		.c_head .c_mtv_logo img {
			height:1.6em;
			}
	.c_head .c_user {
		background-color:#fff;
		bottom:-2.1em;
		font-size:0.7em;
		line-height:1.2em;
		opacity:0.8;
		padding:0.1em 0.3em 0.1em 0.4em;
		position:absolute;
		right:60px;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		}	
		.c_head .c_user a {
			border:0;
			}
	
	.c_zalozka {
		display:inline-block;
		position:absolute;
		right:1.1em;
		top:-1em;
		width:54px;
		height:54px;
		overflow:hidden;
		z-index:11;
		}
	#verses .c_zalozka {
		}
	.c_zalozka img { position:absolute; width:54px; height:54px; }
	.c_zalozka.on img,
	.c_zalozka.off.tu img {
		top:0;
		}
	.c_zalozka.off img {
		top:-0.6em;
		}
		.c_zalozka a,
		.c_zalozka a:visited {
			border:none;
			background:transparent;
			display:block;
			position:absolute;
			top:0;
			left:0;
			width:100%;
			height:100%;
			}
	
	.c_searchform {
		position:absolute;
		right:0;
		top:0;
		}
		.c_searchform .c_input {
			background-color:#bab7b4;
			background-color:#87908c; 
			box-shadow: 0 1px 1px #686f6c inset, 0 1px 0 #d9d8d6;
			border:none;
			border-radius:0.2em;
			display:block;
			padding:0 1.9em 0 0.5em;
			font-size:0.7em;
			color:#fbf288;
			height:2em;
			line-height:2em;
			}
		.c_searchform.open .c_input { 
			background-color:#87908c; 
			box-shadow: 0 1px 1px #686f6c inset, 0 1px 0 #d9d8d6; 
			}
			.c_searchform input { 
				background:transparent; 
				border:none; 
				box-shadow:none; 
				color:inherit;
				color:#fbf288;
				font-size:inherit; 
				xheight:inherit; 
				xline-height:inherit; 
				width:7em; 
				text-shadow:0px 1px 0px rgba(0,0,0,0.3);
				-webkit-transition: all 200ms ease-in-out;
				  -moz-transition: all 200ms ease-in-out;
				  -o-transition: all 200ms ease-in-out;
				  transition: all 200ms ease-in-out;
				}
			.c_searchform.open input { 
				width:14em; 
			}
			@media screen and (max-width: 440px) {
				.c_searchform input { 
					width:0em; 
					}
				}
			.c_searchform .lupa { 
				background:transparent url('../img/search-icon.png') no-repeat scroll 0 0; 
				border:none; 
				cursor:pointer;
				display:block; 
				position:absolute; 
				top:0.4em; 
				right:0.7em; 
				width:19px; 
				height:19px; 
				overflow:hidden;
				}
			.c_searchform .lupa span { 
				color:transparent; 
				text-shadow:none;
				text-indent:-1000px; 
				}
		
	.c_navi {
		color:#777;
		font-size:0.9em;
		text-shadow:rgba(255,255,255,0.2) 0px 1px 0px;
		}
	ul.c_navi li {
		display:inline-block;
		}
	ul.c_navi li:before {
		content: " › ";
		}
	ul.c_navi li:first-child:before {
		content: "";
		}
		.c_navi a {
			border-color:#8c8b85;
			text-shadow:inherit;
		}
	.c_foot .c_navi { 
		font-size:0.8em;
		 }
	
	.c_modal > div {
		border-top:solid 2px #777772;
		display:none;
		padding:0.9em 1em;
		}
	/*.c_modal {
			background-color: #777772;
			color:#fff;
			text-shadow:0 1px 0 rgba(0,0,0,0.8); 
			}
			.c_modal h3 {
				color:#adada6;
				text-shadow:inherit;
				}
			.c_modal a {
				border-color:#adada6;
				}*/
	
	.c_content {
		background:#ccccc6;
/*		xbackground:#ccccc6 url("../img/bg.png") scroll repeat;*/
/*		background:url("/img/noise.png?v3") repeat scroll 0 0 #ccccc6;*/
		border-bottom:solid 1px #b1b0a7;
		position:relative;
		z-index:10;
		}
		.c_content_content {
			margin:0 auto;
			min-height:23em;
			padding:0.9em 1em;
			xmax-width:39em;
			xoverflow:hidden;
			position:relative;
			}
	
	.c_content_content,
	.c_head_content,
	.c_foot_content,
	.c_foot_content2,
	.c_flash > div > div {
		max-width:37em;
		max-width:710px;
		}
	
	.c_foot,
	.c_foot2 {
		padding:0.3em 1em;
		text-align:center;
		}
	.c_foot {
		background-color:#bab8b4;
		border-top:solid 1px #eae9df;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		}
	.c_foot2 {
		xbackground-color:#87908C;
		xmargin-bottom:1em;
		/*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		*/
		}
	.c_foot_content,
	.c_foot_content2 {
		xmax-width:750px;
		margin:0 auto;
		text-align:left;
		}
		
		.c_foot_content2 p {
			margin:0.8em 0;
			padding:0;
			color:#545957;
			font-size:0.7em;
			line-height:1.3em;
			text-shadow:rgba(255,255,255, 0.2) 0 1px 0;
		}
	
	
	/*#translations h2,
	   #books h2, 
	   #chapters h2,
	   #verses h2,*/
	h2, legend {
		color:rgba(255,255,255,0.9);
/*		font-family:"Museo500", Georgia, Helvetica, Arial, sans-serif;*/
		font-family:inherit;
		font-size:1.2em;
		font-weight:bold;
		font-stretch: normal;
		line-height:1em;
		text-shadow:rgba(0,0,0, 0.2) 0.05em 0.05em 0em;
		}
	h3 {
		color:#97968b;//#97968e;
/*		font-family:"Museo500", Georgia, Helvetica, Arial, sans-serif;*/
		font-family:inherit;
		font-size:0.7em;
		font-weight: bold;
		line-height:1em;
		margin:1em 0;
		margin-top:-0.2em;
		padding-left:0;
		text-align:left;
		text-transform: uppercase;
		text-shadow:0 1px 0 rgba(255,255,255,0.6);
		}
	#chapters h3,
	#verses h3,
	#selektor h3 {
		xmargin:0.5em 0 1em 0;
		}
	#translations h3 {
		margin:2em 0 0.5em 0;
		}
	#books h3 {
		xmargin:1.2em 0 0.8em 0;
		}
	#books ul { 
		list-style-type:none; 
		}

	.testaments table {
		border:none;
		border-collapse:collapse;
		width:100%;
		}
	.c_testament{
		width:46%;/*14em;*/
		float:left;
		xpadding-left:1em;
		vertical-align:top;
		}
		.c_testament:first-child{
			padding-left:0;
			}
			.c_testament h3 {
				margin: 2.4em 0px 1em;
				}
			.c_testament ul {
				-moz-column-width: 		6.5em; 
				-webkit-column-width: 	6.5em; 
				column-width: 			6.5em; 
				-moz-column-gap: 	1em; 
				-webkit-column-gap: 1em;
				column-gap: 		1em;
				-moz-column-count: 		2;
				-webkit-column-count: 	2;
				column-count: 			2;
				}
				.c_testament ul li {
					max-width:6.5em;
					}
			.c_content.selektor .c_testament ul {
				margin-bottom:1em;
				}
    
	div.c_chapters {}
		div.c_chapters h3 {
			margin:0.5em 0 1em 0;
			}
    
	div.c_verses { }
		div.c_verses h3 {
			margin:0.5em 0 1em 0;
			}

		
	#chapters ul.chapters {
		-moz-column-width: 		6.5em; 
		-webkit-column-width: 	6.5em; 
		column-width: 			6.5em;
		-moz-column-gap: 	1em; 
		-webkit-column-gap: 1em;
		column-gap: 		1em;
		-moz-column-count: 		3;
		-webkit-column-count: 	3;
		column-count: 			3;
		x-webkit-column-width-policy: strict;
		x-webkit-column-space-distribution: start between end;
		x-webkit-column-fill:balance;
		}
	
	#verses ul.chapters{
		cursor:default;
		margin:1em 0;
		font-size:0.8em;
		}
		#verses ul.chapters li{
			display:inline-block;
			margin:0.3em 0.1em 0 0;
			}
		#verses ul.chapters li a{
			background-color:#333;
			border:none;
			border-radius:0.3em;
			color:#fff;
			display:block;
			padding:0 0.2em;
			text-shadow:rgba(0,0,0,0.2) 0px 1px 0px;
			text-align:center;
			width:1.5em;
			}
		#verses ul.chapters li a:active,
/*		#verses ul.chapters li a:hover,*/
		#verses ul.chapters li a:focus,
		#verses ul.chapters li.current a{
			background-color:#97968B;
			box-shadow:rgba(255,255,255,0.4) 0px 1px 0px;
			}

	p.c_verses {
		clear:both;
		position:relative;
		text-align:left;
		}
	p.c_verses .h4 {
		color:#cc2c06;
		display:block;
		margin:1.5em 0 0.5em 0;
		font-weight:normal;
		font-style:italic;
		text-align:left;
		}
	p.c_verses > span,
	p.c_verses > a {
		padding-left:0.2em;
		padding-right:0.1em;
		margin-right:0.1em;
		}
	p.c_verses > a.highlight {
		border:none;
		}
	p.c_verses span.c_no { 
		font-weight:bold;
		padding:0 0.5em 0 0.1em;
		}
		p.c_verses span.c_no.hidden {
			display:none;
			}
	p.c_verses .pre { 
		white-space:pre;
		}
		@media screen and (max-device-width: 480px){
			p.c_verses .pre { 
				white-space:normal;
				}
			}
	p.c_verses span.c_v { 
		}
	p.c_verses span.c_discuss_has .c_no { 
		border-bottom:solid 2px #d1ff18;
		padding:0.1em;
		}
		.c_discuss_mark {
			border-bottom:solid 1px #d1ff18;
			color:#999;
			font-size:0.8em;
			line-height:1em;
			padding:0em;
			}
		p.c_verses span.c_discuss_has .c_discuss_mark {
			display:none
			}
	p.c_verses span .c_no:hover {
		}
	.c_content.selektor p.c_verses {
		}
	/*div.c_verses.c_selector {
		   background-color:#999;
		   margin:-1em;
		   padding:1em;
			}
	   div.c_verses.c_selector p {
		   font-size:0.8em;
			}*/
	
	
	#verse p.c_verses {
		margin-bottom:0;
	}
		#verse .c_translation_name {
			color:#8C8B85;
			display:block;
			text-align:left;
			text-shadow:rgba(255, 255, 255, 0.4) 0px 1px 0px;
		}
			#verse .c_translation_name a {
				border-color:#8C8B85;
				}
	#verse .c_other_translations {
		font-size:0.8em;
		margin-top:3em;
		margin-left:10%;
		line-height:1.5em;
		}
		#verse .c_other_translations p.c_verses {
			margin-bottom:1em;
			}
	
	
	#search_results li {
		border-bottom:solid 1px #B1B0A7;
		margin-bottom:1em;
		}
		#search_results li h4 {
			
		}
		
	#verse .c_content > p {
		border-bottom:solid 1px #bbb;
		padding-bottom:1em;
		} 
	

	/*
		Promo box
	*/
	.c_promo1{ 
		background-color:#CCCCC6;
		display:none;
		position:absolute;
		right:-6.8em;
		top:3.1em;
		top:4em;
		width:7em;
		}
		.c_promo1 .box{
			font-size:14px;
			line-height:1.5em;
			xpadding:0.5em;
			}
		.c_promo1 .title{
			background-color:#87908C;
			border-radius:0.3em;
			color:#fff;
			font-size:inherit;
			padding:0.4em 0.5em 0.3em 0.5em;
			margin:0;
			text-shadow:none;
			}
			.c_promo1 .title a{
				border-color:#87908C;
				}
		.c_promo1 a{
			font-weight:bold;
			}
		.c_promo1 .desc{
			color:#777777;
			padding:0.5em;
			margin:0;
			}
	
	@media screen and (min-width: 1015px){
		.c_promo1{ 
			display:block;
		}
	}

	/*
		Pagination
	 */

	.c_paginator {
		float:right;
		}
	.c_paginator > span,
	.c_paginator > span a {
		display:inline-block;
		}
	.c_paginator > span a.prev,
	.c_paginator > span.prev, 
	.c_paginator > span a.next,
	.c_paginator > span.next {
		background-color:#fff;
		border:0;
		color:#777;
		font-family:inherit;
		font-size:0.8em;
		line-height:1.6em;
		padding:0.15em 0.5em 0.15em 0.5em;
		border-radius: 0.3em;
		
		background-color:#333;
		border-radius:0.3em;
		color:#fff;
		text-shadow:rgba(0,0,0,0.2) 0px 1px 0px;;
		}
		.c_paginator > span a.prev,
		.c_paginator > span.prev {
			padding-right:0.7em;
		}
		.c_paginator > span a.next,
		.c_paginator > span.next {
			padding-left:0.7em;
		}
/*  #navi a.c_prev, #navi a.c_next {
		background-color:transparent;
		}*/
	.c_paginator > span a:active {
/*		background-color:#eee;*/
/*		color:inherit;*/
		}
	.c_paginator > span.disabled {
		background-color:transparent;
		color:#aaa;
		}
	.c_paginator .prev:before, .c_paginator .next:after {
		color:#777;
		
		color:#fff;
		text-shadow:rgba(0,0,0,0.2) 0px 1px 0px;;
		}
/*  #navi .c_prev:before, #navi .c_next:after {
		color:#fff;
		}*/
	.c_paginator .prev {
		}
	.c_paginator .next {
		}
	.c_paginator .prev:before {
		content:"‹ ";
		}
		.c_paginator .c_book.prev,
		.c_paginator .c_book.next {
			}
		.c_paginator .c_book.prev:before {
			#content:"« ";
			}
	.c_paginator .next:after {
		content:" ›";
		}
		.c_paginator .c_book.next:after {
			#content:" »";
			}
	.c_paginator.top {
		float:right;
		font-size:0.8em;
		margin-top:1.3em;
		}
		.c_paginator.top > span a.prev,
		.c_paginator.top > span.prev, 
		.c_paginator.top > span a.next,
		.c_paginator.top > span.next {
			color:#777;
			line-height:1.2em;
			background-color:#fff;/*#bab8b4;*/
			padding:0.25em 0.65em;
			text-shadow:0 1px 0 rgba(255,255,255,0.4); 
			}
		.c_paginator.top .prev:before, .c_paginator.top .next:after {
			color:#777;
			}
		
	
	/*
		Diskuss
	 */
	
	
	#discuss p {margin:0}
	#discuss form textarea#DiscussText {
		height:4em;
		}
		form legend {
			margin:0.5em 0;
			padding:0.5em 0;
			}
		form input,
		form textarea {
			border:0;
			width:100%;
			padding:0;
			font-family:inherit;
			font-size:1em;
			}
			form .c_label label {
				color:#97968b;
				display:block;
				font-family:inherit;
				font-size:0.8em;
				line-height:1.2em;
				margin:0.2em;
				text-transform:uppercase;
				}
			form .c_input {
				background-color:#fff;
				border:solid 1px grey;
				border-top-color:#737373;
				border-left-color:#737373;
				border-bottom-color:#afafaf;
				border-right-color:#afafaf;
				padding:0.3em;
				}
				form .error .c_input {
					-webkit-box-shadow: 0px 0px 10px rgba(255,255,204,0.9);
					-moz-box-shadow: 0 0px 10px rgba(255,255,204,0.9);
					box-shadow: 0 0px 10px rgba(255,255,204,0.9);
					}
			form .checkbox .c_input,
			form .checkbox .c_label {
				display:inline-block;
				}
			form .checkbox .c_input {
				background-color:transparent;
				border:none;
				}
			form .checkbox .c_label {
				font-size:0.8em;
				width:1.5em;
				}
			form .error-message {
				color:#d71e00;
				font-size:0.9em;
				line-height:1em;
				padding:0.3em;
				margin-bottom:0.5em;
				}
			form .c_buttons {
				margin:0.5em 0 0.5em 0; 
				}
				form .c_buttons button {
					font-family:inherit;
					font-size:1em;
					line-height:1em;
					padding:0.3em 0.4em;
					}
	
	.c_discuss {
		border-top:solid thin transparent;
		line-height:1.2em;
		margin-top:1em;
		}
		.c_discuss h3 {
			}
		.c_discuss > div {
			border-top:solid thin #aaa;
			padding:0.6em 0 0.6em 0;
			}
			.c_discuss p {
				margin:0;
				}
				.c_discuss div .c_name {
					font-family:inherit;
					}
				.c_discuss div .c_timeverse {
					color:#777;
					font-size:0.7em;
					line-height:1.2em;
					text-align:right;
					}
				.c_discuss div .c_time {
					}
				.c_discuss div .c_verse_link {
					font-family:inherit;
					}
					.c_discuss div .c_timeverse a {
						border-color:#aaa;
						}
				.c_discuss div .c_comment_text {
					margin:0em 0 0.3em 0;
					}
	
	/*
		Flash messages
	 */
	
	.c_flash {
		border-bottom:solid 1px #fff;
		z-index:999;
		position:absolute;
		width:100%;
		}
	.c_flash:empty { border:none; }
		.c_flash > div {
			background-color:#84db1b;
			color:#fff;
			line-height:1em;	   
			font-size:0.8em;
			padding:0.5em 1.2em 0.55em 1.2em; 
			text-shadow:rgba(0,0,0,0.4) 0px 1px 0px;
			text-align:center;
			}
			.c_flash > div > div {
				xmax-width:750px;
				margin:0 auto;
				text-align:left;
				}
			.c_flash > div strong {
				font-family:inherit;
				font-weight:normal;
				}
		.c_flash > div.success {
			background-color:#84db1b;
			background:url('../img/bg-success.png');
			}
		.c_flash > div.error {
			background-color:#ff3f20;
			background:url('../img/bg-error.png');
			}
		.c_flash > div.info {
			background-color:#f0c509;
			background:url('../img/bg-info.png');
			}
	
	/*
		Selektor
	 */
	
	.c_selektor {
		color:#666;
		margin:0.5em 0em;
		line-height:1.5em;
		}
	#selektor .c_selektor {
		background-color:#fff;
		padding:0.5em 1em 0.5em 1em;
		margin:0;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.8);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.8);
		}
	.c_selektor > div {
		padding:0 1em;
		}
	.c_selektor a, 
	.c_selektor button {
		background-color:transparent;
		color:#666;
		cursor:pointer;
		font-family:inherit;
		font-size:0.8em;
		}
	.c_selektor .add {
		border:none;
		border-bottom:dotted 1px #9B9A96;
		display:inline;
		float:right;
		line-height:1.2em;
		padding:0;
		margin:0;
		margin-top:0.4em;
		}
		.c_selektor a.add {
			}
	.c_selektor .c_shortcut.selected {
		background-color:#666;
		border:none;
		color:rgb(255,255,204);
		margin:0;
		padding:0.3em 0.4em;
		text-shadow:none;
		-webkit-border-radius:	0.3em;
		-moz-border-radius:		0.3em;
		border-radius:			0.3em;
		}
	.c_selektor_ribbon {
		padding:0;
		text-align:center;
		float:right;
		position:absolute;
		right:0;
		bottom:-1.3em;
		}
	
	#user .c_content ul {
		margin:1em 0; 
		}
		#user .c_content ul li {
		}
		
	
	@media print {
		* {
			color:#000 !important;
			text-shadow:none !important;
		}
		body {
			font-size:1em;
		}
		.c_flash,
		.c_modal,
		.c_foot,
		.chapters,
		.c_paginator,
		.c_promo1,
		.c_zalozka,
		.c_translation_switch
		{
			display:none;
		} 
		a {
			border-bottom:none;
			text-decoration:none;
		}
		.c_content {
			border-bottom:none;
		}
	}
	
	
	
	
	/**
	 *
	 * add2home.css
	 *
	 */
	/**
	 *
	 * Main container
	 *
	 */
	#addToHomeScreen {
		z-index:9999;
		-webkit-user-select:none;
		user-select:none;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-touch-callout:none;
		touch-callout:none;
		width:240px;
		font-size:15px;
		padding:12px 14px;
		text-align:left;
		font-family:helvetica;
		background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
		border:1px solid #505050;
		-webkit-border-radius:8px;
		-webkit-background-clip:padding-box;
		color:#333;
		text-shadow:0 1px 0 rgba(255,255,255,0.75);
		line-height:130%;
		-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);
	}

	#addToHomeScreen.addToHomeIOS7 {
		background:#f2f2f2 !important;
		-webkit-border-radius:1px !important;
		border:1px solid #ccc;
		-webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);
	}

	#addToHomeScreen.addToHomeIpad {
		width:268px;
		font-size:18px;
		padding:14px;
	}

	/**
	 *
	 * The 'wide' class is added when the popup contains the touch icon
	 *
	 */
	#addToHomeScreen.addToHomeWide {
		width:296px;
	}

	#addToHomeScreen.addToHomeIpad.addToHomeWide {
		width:320px;
		font-size:18px;
		padding:14px;
	}

	/**
	 *
	 * The balloon arrow
	 *
	 */
	#addToHomeScreen .addToHomeArrow {
		position:absolute;
		background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
		border-width:0 1px 1px 0;
		border-style:solid;
		border-color:#505050;
		width:16px; height:16px;
		-webkit-transform:rotateZ(45deg);
		bottom:-9px;
		left:50%;
		margin-left:-8px;
		-webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
		-webkit-border-bottom-right-radius:2px;
	}

	#addToHomeScreen.addToHomeIOS7 .addToHomeArrow {
		background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#f2f2f2)) !important;
		-webkit-box-shadow:inset -1px -1px 0 #fff !important;
		border-color:#ccc !important;
	}

	/**
	 *
	 * The balloon arrow for iPad
	 *
	 */
	#addToHomeScreen.addToHomeIpad .addToHomeArrow {
		-webkit-transform:rotateZ(-135deg);
		background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
		-webkit-box-shadow:inset -1px -1px 0 #fff;
		top:-9px; bottom:auto; left:50%;
	}


	/**
	 *
	 * Close button
	 *
	 */
	#addToHomeScreen .addToHomeClose {
		-webkit-box-sizing:border-box;
		position:absolute;
		right:4px;
		top:4px;
		width:18px;
		height:18px; line-height:14px;
		text-align:center;
		text-indent:1px;
		-webkit-border-radius:9px;
		background:rgba(0,0,0,0.12);
		color:#888;
		-webkit-box-shadow:0 1px 0 #fff;
		font-size:16px;
	}

	#addToHomeScreen.addToHomeIOS7 .addToHomeClose {
		line-height:12px;
		padding-right:1px;
		background:transparent;
		border: 1px solid #888;
		-webkit-box-shadow:none;
	}

	/**
	 *
	 * The '+' icon, displayed only on iOS < 4.2
	 *
	 */
	#addToHomeScreen .addToHomePlus {
		font-weight:bold;
		font-size:1.3em;
	}


	/**
	 *
	 * The 'share' icon, displayed only on iOS >= 4.2
	 *
	 */
	#addToHomeScreen .addToHomeShare {
		display:inline-block;
		width:18px;
		height:15px;
		background-repeat:no-repeat;
		background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC);
		background-size:18px 15px;
		text-indent:-9999em;
		overflow:hidden;
	}

	#addToHomeScreen.addToHomeIOS7 .addToHomeShare {
		width:11px;
		background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAA8CAYAAAAQTCjdAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAASCQAAEgkB80sG3AAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAKjSURBVGiB7dpPiFVVHMDxz7m9NCtMyI2bEJEC25WrEkzHUXCRraIwdNE8ZxfYIlcis1ZEbGEzT1QCF4XgH1CyWhUoJKIWNRGEiCNKmkSiYTzfcfGuOokx77x3ZlS8382959zfn+/invvn3RdijHIRBrwkOINCYXEcdjpb7VyiYdBsLScwt5y6IloYdzqXo36Ro0gY9IKWo+5JwmzBt2HQnBw9ehYNazyn5TBee8Dh+Vq+CWu92GufnkTDR6ab7gDeBNHouMM/l9tXTXM0fGBmL726Fg1Dam74EsvKqR8VNowL2Yzj5f7rnnE4DHq2235diYYhhTGfC94up35T0y+6di/ITU0rKVd+sEi0P7xr2pSJOu8zvF+OzqEv7vDH/WFxt7/cshy/ticsN8sXYUht0kXDOlsF9XJ4UaEvNoz9X3zc5bKaZThbyr5jzJ4wlNY7KTgM+ES0vhz+KeiPw36fKC/ucAF9uFBOrTZm26SJCtaV27+xIo7cXdkTEhvOoh+XyxprU1qnim7CQdGK2HAyKRexYVShT3RItDElN+mkjiP2Ym+S3f01hv2EVal5WW6hU0ElmptaqJuBpXg6MbeFH2LDpU6CQ93zWIKnEvs0cayGU3glMfkOo1jQYewZzOuyz7FC95Jwo5OgUFfgeg993hh/eTqCTxOSm/iuk8DY0Ap1b2GhtHXxsfZN4j/X0fOx4auEIknEhqv4OiUn1L13Z/+xWfWVaG4q0dxUormpRHNTieamEs1NJZqbJ1Q0jHvdiJo5S2cVjSNOCHZhn3/SnuYnIvl3yomIIz7MXZMn9hydRCrR3FSiualEc1OJ5qYSzU0lmptKNDePjWgwcPePT7/g+4cp8wCW4GXaryK3tL+mLdD5x62ppllgu7bso8q/2HIbzGWdNmWnSJwAAAAASUVORK5CYII=);
		background-size:11px 15px;
	}

	/**
	 *
	 * The touch icon (if available)
	 *
	 */
	#addToHomeScreen .addToHomeTouchIcon {
		display:block;
		float:left;
		-webkit-border-radius:6px;
		border-radius:6px;
		-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
			inset 0 0 2px rgba(255,255,255,0.9);
		box-shadow:0 1px 3px rgba(0,0,0,0.5),
			inset 0 0 2px rgba(255,255,255,0.9);
		background-repeat:no-repeat;
		width:57px; height:57px;
		-webkit-background-size:57px 57px;
		background-size:57px 57px;
		margin:0 12px 0 0;
		border:1px solid #333;
		-webkit-background-clip:padding-box;
		background-clip:padding-box;
	}
	
	
	
	
	.cake-debug { font-size:12px; line-height:1.2em; }
	.cake-sql-log { 
		border-collapse: collapse;
		color:#545957;
		clear:both; 
		font-size:0.7em; 
		line-height:1.2em;
		margin:0 2em;
		margin-top:3em; 
		text-shadow:none;
		width:96%;
		}
		.cake-sql-log tr th,
		.cake-sql-log tr td { 
			border-bottom:solid thin #545957;
			padding:0.8em 0.5em;
			vertical-align:top 
			} 
		.cake-sql-log tr td + td {
			border-left:solid thin #545957;
			}
	